Dependency libqt4-devel

libqt4-devel-4.8.7-alt7.1
Summary: Header files and libraries for developing apps which will use Qt4
  • Previous
  • 1
  • Next
Back to Top